Home | Download | Screen shots | Discussion | Documentation
--- | --- | --- | --- | ---

Main Page | Modules | Namespace List | Class Hierarchy | Class List | Namespace Members | Class Members | Related Pages

# openvrml::no_alternative_url Class Reference

Inheritance diagram for openvrml::no_alternative_url:

[legend]
List of all members.

## Detailed Description

Exception thrown when no URI in an alternative URI list can be resolved.

## Public Member Functions

| no_alternative_url ()
| Construct.
virtual | ~no_alternative_url () throw ()
| Destroy.

## Constructor & Destructor Documentation

openvrml::no_alternative_url::no_alternative_url | ( |  | ) |

| Construct.

openvrml::no_alternative_url::~no_alternative_url | ( |  | ) | throw ()`[virtual]`

| Destroy.